ieraksts 261

Problēma. Skype pretīgi burti, nesmuki mīkstie un garie, kož acīs.
Kā arī dikti, dikti tīkās Helvetica.
Ņemu visu savās rokās, un paklejoju pa google. Re, atradu foršu pamācību kā salabot skype.

Pirmais.
Vajag burtus.
Savā mājas mapē uzbliežam jaunu mapi (ja vēl tādas nav)

cd /home/user
mkdir .fonts
cd ./.fonts

tad velkam pašus burtus

wget http://ojars.kapteinis.lv/debian/Helvetica_Neue.tar.gz

atspiežam

tar -zxvf Helvetica_Neue.tar.gz
cd Helvetica_Neue
mv *.otf ..
..
rm -r Helvetica_Neue

Otrais.
Dodamies atpakaļ uz mājas mapi un velkam šurp freetype

cd /home/user
wget http://ojars.kapteinis.lv/debian/freetype.tar.gz
tar -zxvf freetype.tar.gz
mv freetype ./.freetype
cd .freetype

lai tā būda rūc!!11!

./configure --prefix=/usr && make && make install && ldconfig

Trešais.
vēl QT sekmīgai darbībai vajag aizvietot (izveidot) fonts.conf

cd /home/user
wget http://ojars.kapteinis.lv/debian/fonts.conf
mv fonts.conf ./.fonts.conf

Ceturtais.
Tagad spiežam uz pogām
Sistēma->Iestatījumi->QT 4 Setings
Izvēlamies cilni Fonts

P.S.
Debian rullē – M$ zīž!

ieraksts 224

Man negribas piemēslot Gnome ar KDE drazu, bet leijerkaste ir vajadzīga. Jā Amarok bija viss krutākais no visiem, tomēr, tad tika tautās palaist tas dranķis 2, phē. Skippojam.
Esmu apstājies pie Banshee, kurš pagaidām izskatās ka ir tīri ok. Debian Lenny pēc noklusējuma cenšas iebarot opīšu versiju bļaustīklim. Ar to mēs negribam samierināties, tādēļ liekam virsū 1.4.3 versiju, kura pašlaik teorētiski ir stabilā…

Atkāpei. Es ceru, ka Tev repositorijos ir šādas rindiņas:

deb http://ftp.se.debian.org/debian/ lenny main contrib non-free
deb-src http://ftp.se.debian.org/debian/ lenny main contrib non-free

Labi ķimerējamies tālāk, pareizāk padarām sevi atkarīgu

su
apt-get install build-essential
apt-get build-dep banshee

forši, tagad novelkam jaukumu

wget http://download.banshee-project.org/banshee/banshee-1-1.4.3.tar.bz2

un atarhivējam.

tar -xjf banshee-1-1.4.3.tar.bz2

Godīgi, mani tracina tādas, visādas mapes, tādēļ pārdēvējam to!

mv banshee-1-1.4.3 .banshee

lienam iekšā mapē

cd .banshee

un sapiņķerējam to visu kopā (pss ipod štelle gļuko, tādēļ ignorējam to)

./configure --disable-ipod
make
make install

Tu esi KINGS, jo Tev viss strādā!!11!
N.B. ja terminālī ieraksti top, tad redzēsi processu banshee-1

ieraksts 224
Iedvesmas avots

ieraksts 222

Es ikdienā izmantoju tīru Debian, nevis kādu no viņa pabērniem, diemžēl iekš Lenny nav pieejama pašlaik labākā Gnome vides Twitter aplikācija Gwibber.
Tādēļ nācās atrast kādu risinājumu šai problēmai:]

Tā tad atveram termināli un rakstam.

su

ievadam savu ūberslepeno paroli, un instalējam bazaar pakotni

apt-get install bzr

pēcāk aktivizējam Gwibber viņa mapē

bzr branch lp:gwibber

un lai šī mape nemētātos pa kājām pārdēvējam to

mv gwibber .gwibber

Gwibber ir ļoti cimperlīgs, tam ir vajadzīgs vecais python-webkit, tamdēļ to ņēmu un uzliku pie sevis, jo pa pasauli reti kur tas vēl mētājas.

wget http://ojars.kapteinis.lv/debian/python-webkit_1.0.2-1_i386.deb

pēc veiksmīgas novilkšanas instalējam to

dpkg -i python-webkit_1.0.2-1_i386.deb

pagasts nedaudz pabļaustīsies par erroriem, bet to mēs ignorējam:]

apt-get -f install

vēl vajadzētu salikt veselu kaudzi ar visādām python figņām

apt-get install python-dbus python-gtk2 python-notify python-simplejson python-egenix-mxdatetime python-distutils-extra python-feedparser python-mako

tagad nomainām mapi un aktivizējam python

cd .gwibber
python setup.py install

teorētiski visam vajadzētu strādāt…

ieraksts 222
Iedvesmas avots